<?php

namespace app\adminx\controller;

use app\BaseController;
use app\entity\SysDevCrontab;

class CrontabController extends BaseController
{
    public function page()
    {
        $crontab =  new SysDevCrontab();
        $result = $crontab->paginate();

        return $this->writeSuccess('ok', $result);
    }
}